body {font-size:100%}

form,body,td,th,p,textarea { color:#000000; font-family: Tahoma, Arial, Helvetica, sans-serif; 
font-size: 1em; letter-spacing: 0.1em; line-height: 1.4em;}

h1 {color:#084608; font-size: 1.3em; letter-spacing: 0.1em; line-height: 1.2em; font-family: Georgia, Arial, Helvetica, sans-serif; font-weight: normal;}
h2 {color:#084608; font-size: 1.0em; letter-spacing: 0.2em; line-height: 1.2em; font-family: Georgia, Arial, Helvetica, sans-serif; font-weight: normal;}
h3 {color:#084608; font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight:bold}
h4 {color:#084608; font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight:bold}

a:link{color:#084608}
a:visited{color:#084608}
a:visited:active{color:#CC6633} 
a:hover{color: #660066}


.bodyFontStyle {color:#000000; font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 0.9em}
.smalltext {font-size: 8pt}

.nav_link {font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; font-weight: 300; font-size: 10pt}
.nav_currentpage {font-family: Tahoma, Arial, Helvetica, sans-serif; text-decoration: none; font-weight: bold; font-size: 10pt; color:#000000}

a.nav_link:visited{color:#084608}
a.nav_link:hover{color:#660066; text-decoration:underline}

.news {color:#000000; font-family: Tahoma, Arial, Helvetica, sans-serif; font-size:0.75em; letter-spacing: -0.00em; line-height: 1.2em; text-align:left}
.credit {color:#000000; font-family: Tahoma, Arial, Helvetica, sans-serif; font-size:0.75em; letter-spacing: -0.00em; line-height: 1.2em; text-align:left}
.footer {font-size:8pt;text-align: left; font-weight:bold; font-family: Helvetica, Arial, Helvetica, sans-serif}
.login_links {font-size:8pt;text-align: left; font-weight:normal; font-family: Helvetica, Arial, Helvetica, sans-serif}
.caption {color:#000000; font-family: Helvetica, Arial, Helvetica, sans-serif; font-size:0.9em; letter-spacing: -0.00em; line-height: 1.2em; text-align:left}

td.bloglet {background-color:#D8D8D8}
th.bloglet {background-color:#000000;color:#ffff00}
table.bloglet {background-color:#000000;color:#000000}
tr.blogletheadings {background-color:#000000;color:#ffff00}
tr.bloglet {background-color:#D8D8D8}
a.blogletlogin {font-size:smaller}
h2.bloglet 
.blogletdate {font-size:smaller;font-weight:600}

label {font-size:0.1em;color:#FFFFFF}

.product {font-size: 8pt; border-style:solid; border-color: #999999;  border-width: 1px; padding: 10px}
.producttitle {}
.productdescription { border-style:solid; border-color: #0000ff;  border-width: 0px}
.productphoto {margin-bottom: 20px}
.productphotoleft {float: left; margin-right: 20px; margin-bottom: 5px}
.productphotoright {float: right; margin-left: 20px; margin-bottom: 5px}
.productinfolink {font-size: 8pt}
.productcheckoutlink {font-size: 8pt; text-align: right}
.productoptionlabel {font-size: 8pt; font-weight: 600}
.productprice{font-size: 8pt; font-weight: 600}
.productquantity{font-size: 8pt; font-weight: 600}
.productformcontrol {font-size: 8pt}

.photo {margin-bottom: 5px}
.photoleft {float: left; margin-right: 20px; margin-bottom: 5px}
.photoright {float: right; margin-left: 20px; margin-bottom: 5px}

.product {font-size: 8pt; border-style:solid; border-color: #999999;  border-width: 1px; padding: 10px}
.producttitle {}
.productdescription { border-style:solid; border-color: #0000ff;  border-width: 0px}
.productphoto {margin-bottom: 20px}
.productphotoleft {float: left; margin-right: 20px; margin-bottom: 5px}
.productphotoright {float: right; margin-left: 20px; margin-bottom: 5px}
.productinfolink {font-size: 8pt}
.productcheckoutlink {font-size: 8pt; text-align: right}
.productoptionlabel {font-size: 8pt; font-weight: 600}
.productprice{font-size: 8pt; font-weight: 600}
.productquantity{font-size: 8pt; font-weight: 600}
.productformcontrol {font-size: 8pt}

.photo {margin-bottom: 5px}
.photoleft {float: left; margin-right: 20px; margin-bottom: 5px}
.photoright {float: right; margin-left: 20px; margin-bottom: 5px}

.imagediv     {                    background:#DDDDDD; border-style:solid; border-color: #EEEEEE;  border-width: 1px; padding: 10px}
.imagedivleft {margin-right:10px;  background:#DDDDDD; border-style:solid; border-color: #EEEEEE;  border-width: 1px; padding: 10px}
.imagedivright{margin-left: 10px;  background:#DDDDDD; border-style:solid; border-color: #EEEEEE;  border-width: 1px; padding: 10px}
.imagecaption {margin-top:  10px; font-size: 8pt}
